{
  "window.title": "普惠版小程序开发",
  "[wxml]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[wxss]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "prettier.documentSelectors": [
    // "**/*.wxml",
    "**/*.wxss",
    "**/*.wxs"
  ],
  "files.associations": {
    // "*.wxml": "html",
    "*.wxss": "css"
  },
  "search.exclude": {
    "**/node_modules": true,
    "**/bower_components": true,
    "**/*.code-search": true,
    "**/.dart_tool": true,
    "**/miniprogram_npm": true,
    "**/typings": true
  },
  "wxmlConfig.onSaveFormat": true,
  "wxmlConfig.format": {
    "brace_style": "collapse",
    "end_with_newline": false,
    "indent_char": " ",
    "indent_handlebars": false,
    "indent_inner_html": false,
    "indent_scripts": "keep",
    "indent_size": 2,
    "indent_with_tabs": false,
    "max_preserve_newlines": 1,
    "wrap_attributes_count": 4,
    "unformatted": "['text']",
    "disable_automatic_closing_labels": false,
    "preserve_newlines": true,
    "wrap_attributes": "force-expand-multiline"
  },
  "cSpell.words": [
    "bindchange",
    "binddragend",
    "binddragstart",
    "bindgetphonenumber",
    "bindscroll",
    "bindtap",
    "borderless",
    "catchtap",
    "companys",
    "DFSESSID",
    "elif",
    "miniprogram",
    "qrcode",
    "Sess",
    "Sesskey",
    "showmenu",
    "unionid"
  ]
}
